namespace TP05Ex1_Demographie
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lstpop = new System.Windows.Forms.ListBox();
            this.btncalculer = new System.Windows.Forms.Button();
            this.Label4 = new System.Windows.Forms.Label();
            this.txttaux = new System.Windows.Forms.TextBox();
            this.Label3 = new System.Windows.Forms.Label();
            this.txtnban = new System.Windows.Forms.TextBox();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // lstpop
            // 
            this.lstpop.FormattingEnabled = true;
            this.lstpop.ItemHeight = 20;
            this.lstpop.Location = new System.Drawing.Point(82, 171);
            this.lstpop.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.lstpop.Name = "lstpop";
            this.lstpop.Size = new System.Drawing.Size(223, 344);
            this.lstpop.TabIndex = 15;
            // 
            // btncalculer
            // 
            this.btncalculer.Location = new System.Drawing.Point(29, 103);
            this.btncalculer.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btncalculer.Name = "btncalculer";
            this.btncalculer.Size = new System.Drawing.Size(314, 58);
            this.btncalculer.TabIndex = 14;
            this.btncalculer.Text = "Calculer prévisions démographiques\r\n(en Milliards d\'habitants)";
            this.btncalculer.UseVisualStyleBackColor = true;
            this.btncalculer.Click += new System.EventHandler(this.btncalculer_Click);
            // 
            // Label4
            // 
            this.Label4.AutoSize = true;
            this.Label4.Location = new System.Drawing.Point(316, 28);
            this.Label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(23, 20);
            this.Label4.TabIndex = 13;
            this.Label4.Text = "%";
            // 
            // txttaux
            // 
            this.txttaux.Location = new System.Drawing.Point(257, 23);
            this.txttaux.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txttaux.Name = "txttaux";
            this.txttaux.Size = new System.Drawing.Size(48, 26);
            this.txttaux.TabIndex = 9;
            // 
            // Label3
            // 
            this.Label3.AutoSize = true;
            this.Label3.Location = new System.Drawing.Point(25, 65);
            this.Label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(0, 20);
            this.Label3.TabIndex = 12;
            // 
            // txtnban
            // 
            this.txtnban.Location = new System.Drawing.Point(257, 60);
            this.txtnban.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txtnban.Name = "txtnban";
            this.txtnban.Size = new System.Drawing.Size(48, 26);
            this.txtnban.TabIndex = 11;
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(25, 28);
            this.Label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(197, 20);
            this.Label2.TabIndex = 10;
            this.Label2.Text = "Taux de croissance annuel";
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(25, 65);
            this.Label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(205, 20);
            this.Label1.TabIndex = 8;
            this.Label1.Text = "Nombre d\'années à calculer";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(376, 536);
            this.Controls.Add(this.lstpop);
            this.Controls.Add(this.btncalculer);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.txttaux);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.txtnban);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Name = "Form1";
            this.Text = "Démographie mondiale";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.ListBox lstpop;
        internal System.Windows.Forms.Button btncalculer;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.TextBox txttaux;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.TextBox txtnban;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
    }
}

